2017-06-14 16:05  

	* [r147] scripts/ax_init_standard_project.m4, scripts/bootstrap.sh,
	  scripts/build-in-docker.sh, scripts/resolve-debbuilddeps.sh,
	  scripts/resolve-rpmbuilddeps.sh:
	  fix rpm i.e. fedora / centos build

2017-06-09 14:57  

	* [r146] scripts/ax_check_qt.m4,
	  scripts/ax_init_standard_project.m4,
	  scripts/resolve-debbuilddeps.sh, scripts/resolve-rpmbuilddeps.sh:
	  improvements for deb and rpm docker builds

2017-06-02 11:56  

	* [r145] scripts/bootstrap.sh, scripts/build-in-docker.sh:
	  fixed rpm build

2017-05-30 13:23  

	* [r144] scripts/ax_init_standard_project.m4, scripts/bootstrap.sh,
	  scripts/resolve-rpmbuilddeps.sh:
	  rpm builds improved and fixed

2017-05-24 11:39  

	* [r143] scripts/bootstrap.sh:
	  fixed rpm build

2017-05-23 13:11  

	* [r142] scripts/bootstrap.sh:
	  fixed typo

2017-05-19 14:53  

	* [r141] scripts/ax_init_standard_project.m4, scripts/bootstrap.sh,
	  scripts/build-in-docker.sh:
	  improvement of rpm generation

2017-05-03 14:55  

	* [r140] scripts/ax_check_qt.m4,
	  scripts/ax_init_standard_project.m4, scripts/bootstrap.sh,
	  scripts/resolve-rpmbuilddeps.sh:
	  fixes if project dir is a subdir in a repository (multiple
	  projects in one repository)

2017-03-20 12:06  

	* [r139] scripts/ax_init_standard_project.m4, scripts/bootstrap.sh,
	  scripts/build-in-docker.sh, scripts/resolve-debbuilddeps.sh,
	  scripts/resolve-rpmbuilddeps.sh, scripts/rpmsign.exp[ADD]:
	  allow package definitions for all (deb and rpm),or deb or rpm;
	  fixed rpmsign for fedora

2017-03-17 15:43  

	* [r138] scripts/build-in-docker.sh:
	  add default parameter for windoze build

2017-03-16 07:10  

	* [r137] scripts/ax_init_standard_project.m4, scripts/bootstrap.sh:
	  new tag AX_BUILD_HTML_NPM

2017-03-03 14:52  

	* [r136] scripts/ax_init_standard_project.m4, scripts/bootstrap.sh:
	  added AX_USE_ETC to handle configuration files

2017-02-06 22:55  

	* [r135] COPYING, ChangeLog, INSTALL, ax_init_standard_project.m4,
	  bootstrap.sh, resolve-debbuilddeps.sh,
	  scripts/ax_init_standard_project.m4, scripts/bootstrap.sh:
	  fixed debian dependencies

2017-02-06 10:14  

	* [r134] scripts/resolve-debbuilddeps.sh:
	  fixed dependency resolve problem

2017-02-02 20:03  

	* [r133] ChangeLog, bootstrap.sh, scripts/bootstrap.sh:
	  new list RUN_DEPENDS

2017-02-02 16:49  

	* [r132] scripts/ax_init_standard_project.m4:
	  improved debian dependencies and resolve

2017-02-02 16:27  

	* [r131] scripts/resolve-debbuilddeps.sh:
	  improved debian dependencies and resolve

2017-02-02 16:06  

	* [r130] scripts/ax_init_standard_project.m4, scripts/bootstrap.sh,
	  scripts/resolve-debbuilddeps.sh:
	  improved debian dependencies

2017-01-07 18:56  

	* [r129] bootstrap.sh, build-in-docker.conf, debian/control.in,
	  scripts/bootstrap.sh:
	  fix typo

2017-01-07 11:48  

	* [r128] ChangeLog, bootstrap.sh, build-in-docker.sh:
	  updated build environment

2017-01-06 15:53  

	* [r127] COPYING, ChangeLog, INSTALL, bootstrap.sh,
	  build-in-docker.conf, build-in-docker.sh, debian/control.in,
	  scripts/bootstrap.sh:
	  improved build, tested on wily and xenial

2016-12-26 12:21  

	* [r126] ChangeLog, bootstrap.sh, build-in-docker.sh,
	  debian/control.in, scripts/bootstrap.sh,
	  scripts/build-in-docker.sh:
	  fixed rpm and deb build

2016-12-23 14:48  

	* [r125] build-in-docker.sh, scripts/bootstrap.sh,
	  scripts/build-in-docker.sh:
	  bugfixes

2016-12-19 19:47  

	* [r124] COPYING, ChangeLog, INSTALL,
	  bootstrap-build-environment.spec.in, bootstrap.sh,
	  build-in-docker.sh, scripts/bootstrap.sh,
	  scripts/build-in-docker.sh, scripts/makefile.am:
	  rpm builds tested

2016-12-19 18:29  

	* [r123] debian/changelog.in:
	  updated build system

2016-12-19 18:06  

	* [r122] ChangeLog, ax_init_standard_project.m4, bootstrap.sh,
	  build-in-docker.conf, build-in-docker.sh,
	  resolve-debbuilddeps.sh, resolve-rpmbuilddeps.sh:
	  updated build system

2016-12-12 14:13  

	* [r121] scripts/build-in-docker.sh:
	  new build mode for windows mingw cross compilation

2016-12-11 21:51  

	* [r120] scripts/bootstrap.sh, scripts/build-in-docker.sh,
	  scripts/resolve-rpmbuilddeps.sh:
	  fix some typos

2016-12-09 15:51  

	* [r119] scripts/ax_init_standard_project.m4, scripts/bootstrap.sh,
	  scripts/build-in-docker.sh, scripts/resolve-debbuilddeps.sh:
	  fix build issues - utf-8 gpg uid still not supported for most rpm
	  based distros

2016-12-09 07:11  

	* [r118] scripts/ax_init_standard_project.m4, scripts/bootstrap.sh,
	  scripts/build-in-docker.sh:
	  rpm development

2016-12-08 15:59  

	* [r117] scripts/ax_init_standard_project.m4,
	  scripts/build-in-docker.sh:
	  updates for rpm distros

2016-12-07 21:44  

	* [r116] scripts/bootstrap.sh, scripts/build-in-docker.sh,
	  scripts/resolve-rpmbuilddeps.sh:
	  ready for mageia

2016-12-07 16:00  

	* [r115] scripts/ax_init_standard_project.m4, scripts/bootstrap.sh,
	  scripts/build-in-docker.sh, scripts/resolve-rpmbuilddeps.sh:
	  build improved for fedora, centos, opensuse

2016-11-25 17:28  

	* [r114] COPYING, ChangeLog, INSTALL, ax_cxx_compile_stdcxx_11.m4,
	  ax_init_standard_project.m4, bootstrap.sh, build-in-docker.sh,
	  doc/footer.html.in[ADD], doc/header.html.in[ADD],
	  doc/plantuml.jar[ADD], doc/style.css[ADD],
	  resolve-debbuilddeps.sh, scripts/bootstrap.sh,
	  scripts/build-in-docker.sh:
	  updated build system

2016-11-25 15:05  

	* [r113] scripts/ax_init_standard_project.m4, scripts/bootstrap.sh,
	  scripts/build-in-docker.sh:
	  improved nodejs build on old systems

2016-11-25 11:37  

	* [r112] scripts/bootstrap.sh, scripts/build-in-docker.sh:
	  fix path creation bug

2016-11-22 15:57  

	* [r111] scripts/ax_init_standard_project.m4, scripts/bootstrap.sh:
	  improved changelog; support bootstrap of node.js + express.js
	  project

2016-11-19 12:00  

	* [r110] scripts/bootstrap.sh:
	  java is required for doxygen, e.g. on wily

2016-10-17 14:25  

	* [r109] scripts/ax_init_standard_project.m4, scripts/bootstrap.sh:
	  improved debian changelog; fixed spare new line after least
	  version number

2016-09-14 14:58  

	* [r108] scripts/ax_init_standard_project.m4, scripts/bootstrap.sh:
	  new possibility to generate perldoc

2016-09-12 06:50  

	* [r107] scripts/ax_init_standard_project.m4:
	  add LICENSE and COPYING; fix workaround for plantuml

2016-09-08 08:36  

	* [r106] scripts/ax_init_standard_project.m4, scripts/bootstrap.sh:
	  plantuml now also works for old doxygen versions

2016-09-07 21:00  

	* [r105] scripts/bootstrap.sh:
	  optimize documentation layout

2016-09-07 20:35  

	* [r104] scripts/ax_init_standard_project.m4, scripts/bootstrap.sh:
	  allow plantuml with doxygen < 1.8.11

2016-09-04 19:13  

	* [r103] scripts/ax_init_standard_project.m4, scripts/bootstrap.sh:
	  fixed documentation problem: startuml is now part of doxygen

2016-09-03 17:35  

	* [r102] scripts/ax_init_standard_project.m4, scripts/bootstrap.sh:
	  bugfixes in uml documentation geeration

2016-09-02 14:31  

	* [r101] scripts/ax_init_standard_project.m4:
	  bugfix

2016-09-02 12:51  

	* [r100] scripts/ax_init_standard_project.m4, scripts/bootstrap.sh,
	  scripts/doc[ADD], scripts/doc/plantuml.jar[ADD]:
	  added support for PlantUML in Doxygen using AX_USE_PLANTUML and
	  in doxygen use @startuml{image.png}...@enduml

2016-09-02 08:39  

	* [r99] scripts/resolve-debbuilddeps.sh:
	  fix docker build with new docker release

2016-09-01 14:03  

	* [r98] scripts/ax_init_standard_project.m4, scripts/bootstrap.sh:
	  first step to support nodejs

2016-08-26 14:18  

	* [r97] scripts/ax_init_standard_project.m4, scripts/bootstrap.sh:
	  updated documentation build

2016-08-25 21:42  

	* [r96] scripts/ax_init_standard_project.m4, scripts/bootstrap.sh:
	  documentation improved

2016-08-25 15:00  

	* [r95] scripts/ax_init_standard_project.m4, scripts/bootstrap.sh:
	  better doxygen

2016-08-24 14:54  

	* [r94] scripts/bootstrap.sh:
	  create dummy test file

2016-08-19 16:07  

	* [r93] scripts/ax_cxx_compile_stdcxx_11.m4:
	  fix C++11 detection

2016-08-19 14:54  

	* [r92] ax_cxx_compile_stdcxx_11.m4, ax_init_standard_project.m4,
	  bootstrap.sh, build-in-docker.sh, makefile_test.inc.am[ADD],
	  resolve-rpmbuilddeps.sh, scripts/ax_init_standard_project.m4,
	  scripts/bootstrap.sh, scripts/makefile_test.inc.am[ADD],
	  sql-to-dot.sed:
	  prepare to include makefiles

2016-08-17 07:25  

	* [r91] ax_cxx_compile_stdcxx_11.m4,
	  scripts/ax_cxx_compile_stdcxx_11.m4,
	  scripts/ax_init_standard_project.m4:
	  allow c++14

2016-07-29 19:06  

	* [r90] scripts/build-in-docker.sh:
	  pass HOME

2016-07-29 15:21  

	* [r89] scripts/sql-to-dot.sed:
	  improved sql documentation

2016-05-31 13:47  

	* [r88] scripts/bootstrap.sh:
	  abort on error

2016-05-13 15:03  

	* [r87] scripts/bootstrap.sh, scripts/resolve-rpmbuilddeps.sh:
	  fix project logo in doxygen; allow to add repositories in rpm
	  build

2016-05-11 13:18  

	* [r86] bootstrap.sh, scripts/bootstrap.sh:
	  fix logo in doxygen

2016-05-10 08:26  

	* [r85] ChangeLog, ax_init_standard_project.m4, bootstrap.sh,
	  build-in-docker.conf[ADD], scripts/ax_init_standard_project.m4,
	  scripts/bootstrap.sh:
	  set ARCH variable to system architecture

2016-05-05 10:10  

	* [r84] ChangeLog, autogen.sh[ADD], ax_init_standard_project.m4,
	  bootstrap.sh, build-in-docker.sh, mac-create-app-bundle.sh,
	  resolve-rpmbuilddeps.sh, scripts/ax_init_standard_project.m4,
	  scripts/build-in-docker.sh, scripts/makefile.am[ADD]:
	  updated build system

2016-04-22 08:27  

	* [r83] scripts/build-in-docker.sh:
	  basic support for centos rpm docker build

2016-04-04 14:55  

	* [r82] scripts/ax_init_standard_project.m4, scripts/bootstrap.sh,
	  scripts/makefile.am[DEL], scripts/resolve-rpmbuilddeps.sh:
	  after migration to new svn server

2016-02-25 08:58  marc

	* [r81] scripts/ax_init_standard_project.m4, scripts/bootstrap.sh,
	  scripts/build-in-docker.sh, scripts/mac-create-app-bundle.sh:
	  support git and subversion; new possibility to set x_least_fix to
	  a fix value without automated increase

2016-02-24 11:43  marc

	* [r80] scripts/ax_init_standard_project.m4:
	  add directory variables

2016-01-20 15:56  marc

	* [r79] scripts/ax_init_standard_project.m4,
	  scripts/build-in-docker.sh:
	  build improvements

2016-01-12 00:24  marc

	* [r78] ChangeLog, build-in-docker.sh, resolve-debbuilddeps.sh,
	  scripts/build-in-docker.sh:
	  build in docker with new option --wait

2015-12-18 16:05  marc

	* [r77] build-in-docker.sh:
	  need upgrade on sid

2015-12-14 12:35  marc

	* [r76] scripts/build-in-docker.sh,
	  scripts/resolve-debbuilddeps.sh:
	  merged changes

2015-12-14 12:29  marc

	* [r75] ChangeLog, ax_init_standard_project.m4, bootstrap.sh,
	  build-in-docker.sh, resolve-debbuilddeps.sh,
	  scripts/build-in-docker.sh, scripts/resolve-debbuilddeps.sh:
	  better build in docker

2015-12-04 08:36  marc

	* [r74] scripts/build-in-docker.sh:
	  distinguish by hw arch

2015-12-04 07:06  marc

	* [r73] scripts/build-in-docker.sh:
	  build all in docker

2015-12-02 15:58  marc

	* [r72] README, scripts/bootstrap.sh, scripts/build-in-docker.sh,
	  scripts/resolve-debbuilddeps.sh:
	  enhanced build in docker

2015-11-25 15:25  marc

	* [r71] scripts/build-in-docker.sh:
	  updates

2015-11-20 15:14  marc

	* [r70] scripts/ax_init_standard_project.m4:
	  updated

2015-11-16 12:37  marc

	* [r69] doc/doxyfile.in:
	  SVG must not be interactive for embedding in redmine

2015-11-13 16:06  marc

	* [r68] ChangeLog, ax_init_standard_project.m4,
	  bootstrap-build-environment.desktop.in[ADD], bootstrap.sh,
	  scripts/ax_init_standard_project.m4, scripts/bootstrap.sh,
	  sql-to-dot.sed:
	  fixed icon and desktop file

2015-11-11 16:03  marc

	* [r67] scripts/ax_init_standard_project.m4, scripts/bootstrap.sh:
	  added icon and desktop file

2015-11-11 12:45  marc

	* [r66] ChangeLog, README, bootstrap.sh, resolve-debbuilddeps.sh,
	  scripts/bootstrap.sh, scripts/test[ADD],
	  scripts/test/runtests.sh[ADD], sql-to-dot.sed[ADD]:
	  updated

2015-11-10 15:52  marc

	* [r65] scripts/sql-to-dot.sed:
	  making it more robust

2015-11-09 15:13  marc

	* [r64] scripts/bootstrap.sh, scripts/resolve-debbuilddeps.sh,
	  scripts/sql-to-dot.sed:
	  better documentation

2015-11-07 10:47  marc

	* [r63] bootstrap.sh, scripts/bootstrap.sh:
	  there is no qt4-default

2015-11-07 09:23  marc

	* [r62] bootstrap.sh, scripts/bootstrap.sh:
	  there is no qt4-default

2015-11-07 00:20  marc

	* [r61] README:
	  set Section

2015-11-07 00:11  marc

	* [r60] ChangeLog, ax_init_standard_project.m4, bootstrap.sh,
	  scripts/ax_init_standard_project.m4, scripts/bootstrap.sh:
	  fixed debian readme issue

2015-11-06 15:34  marc

	* [r59] scripts/sql-to-dot.sed[ADD]:
	  new script to convert sql schema files into graphviz dot

2015-11-05 15:59  marc

	* [r58] README, scripts/ax_init_standard_project.m4,
	  scripts/bootstrap.sh:
	  some more improvements plus creation of trunk branches and tags

2015-11-05 09:47  marc

	* [r57] ChangeLog, ax_init_standard_project.m4, bootstrap.sh,
	  build-in-docker.sh[ADD], resolve-debbuilddeps.sh:
	  updated build system

2015-11-04 10:36  marc

	* [r56] scripts/bootstrap.sh, scripts/build-in-docker.sh[ADD],
	  scripts/makefile.am, scripts/resolve-debbuilddeps.sh:
	  new feature ./build-in-docker.sh to start a temporary ubuntu
	  docker container where the project is built and tested in$

2015-11-04 08:52  marc

	* [r55] README, bootstrap.sh, scripts/ax_init_standard_project.m4,
	  scripts/bootstrap.sh:
	  the new tag AX_BUILD_TEST allows to use tests without the need of
	  AX_USE_CPPUNIT, so only AX_BUILD_TEST can be used for testing
	  scripts. AX_USE_CPPUNIT calls AX_BUILD_TEST, so you don't need to
	  specify both

2015-11-03 23:01  marc

	* [r54] debian/control.in:
	  set section

2015-11-03 22:02  marc

	* [r53] AUTHORS:
	  AUTHOR updated to new homepage

2015-11-03 15:38  marc

	* [r52] AUTHORS[ADD], COPYING[ADD], ChangeLog[ADD], INSTALL[ADD],
	  NEWS[ADD], README[ADD], aclocal.m4[DEL], ax_check_qt.m4,
	  ax_cxx_compile_stdcxx_11.m4, ax_init_standard_project.m4,
	  bootstrap-build-environment.spec.in[ADD], bootstrap.sh,
	  build-resource-file.sh, configure.ac[ADD], debian[ADD],
	  debian/changelog.in[ADD], debian/compat[ADD],
	  debian/control.in[ADD], debian/docs[ADD], debian/rules[ADD],
	  doc[ADD], doc/doxyfile.in[ADD], doc/makefile.am[ADD],
	  mac-create-app-bundle.sh, makefile.am[ADD],
	  resolve-debbuilddeps.sh, resolve-rpmbuilddeps.sh, scripts[ADD],
	  scripts/ax_check_qt.m4[CPY],
	  scripts/ax_cxx_compile_stdcxx_11.m4[CPY],
	  scripts/ax_init_standard_project.m4[CPY],
	  scripts/bootstrap.sh[CPY], scripts/build-resource-file.sh[CPY],
	  scripts/mac-create-app-bundle.sh[CPY], scripts/makefile.am[ADD],
	  scripts/resolve-debbuilddeps.sh[CPY],
	  scripts/resolve-rpmbuilddeps.sh[CPY]:
	  initial release for packaging

2015-11-03 15:06  marc

	* [r51] ax_init_standard_project.m4, resolve-debbuilddeps.sh:
	  can be built in fresh docker container

2015-11-03 15:05  marc

	* [r50] bootstrap.sh, resolve-debbuilddeps.sh:
	  some improvements

2015-11-03 09:22  marc

	* [r49] resolve-debbuilddeps.sh:
	  except for variants, install al at once (it's faster); sudo or
	  not is the problem of the caller; also cleanup debian/control if
	  created (importan, otherwise with sudo, it belongs to root)

2015-11-03 09:22  marc

	* [r48] ax_check_qt.m4, bootstrap.sh, resolve-debbuilddeps.sh:
	  except for variants, install al at once (it's faster); sudo or
	  not is the problem of the caller; also cleanup debian/control if
	  created (importan, otherwise with sudo, it belongs to root)

2015-10-10 18:05  marc

	* [r47] ax_init_standard_project.m4, bootstrap.sh:
	  no search index when embedded in redmine

2015-10-10 10:44  marc

	* [r46] ax_init_standard_project.m4, bootstrap.sh:
	  updated extra dists

2015-10-07 07:42  marc

	* [r45] ax_init_standard_project.m4:
	  disable qt debug

2015-09-23 08:11  marc

	* [r44] ax_check_qt.m4, ax_init_standard_project.m4,
	  resolve-rpmbuilddeps.sh:
	  sereveral improvements, also now possibility to use fixed version
	  minor ba adding a diff for least

2015-09-09 15:01  marc

	* [r43] ax_check_qt.m4, bootstrap.sh, build-resource-file.sh[ADD],
	  resolve-debbuilddeps.sh, resolve-rpmbuilddeps.sh[ADD]:
	  new features and fixes

2015-09-04 13:05  marc

	* [r42] resolve-builddeps.sh~[DEL]:
	  resolve build dependencies

2015-09-04 13:04  marc

	* [r41] ax_init_standard_project.m4, bootstrap.sh,
	  resolve-builddeps.sh~[ADD], resolve-debbuilddeps.sh[ADD]:
	  resolve build dependencies

2015-08-31 12:30  marc

	* [r40] bootstrap.sh:
	  fixed share path in debian packages

2015-08-27 13:03  marc

	* [r39] ax_check_qt.m4, ax_init_standard_project.m4, bootstrap.sh:
	  fixes from several projects

2015-08-20 08:00  marc

	* [r38] ax_init_standard_project.m4, bootstrap.sh:
	  improvements mainly for rpm plus including make with flexible
	  targets

2015-08-19 22:44  marc

	* [r37] ax_init_standard_project.m4, bootstrap.sh:
	  some small fixes for prinary initialization - to do: create root
	  makefile.am after configure.ac is setup

2015-07-31 10:44  marc

	* [r36] ax_init_standard_project.m4, bootstrap.sh:
	  fixed version number and rpm issues

2015-07-30 14:13  marc

	* [r35] ax_check_qt.m4, ax_init_standard_project.m4, bootstrap.sh:
	  lot of improvements, i.e. for compiling rpms

2015-07-23 12:16  marc

	* [r34] ax_check_qt.m4, ax_init_standard_project.m4:
	  use ${PKG_CONFOG}

2015-07-23 12:02  marc

	* [r33] ax_init_standard_project.m4, bootstrap.sh:
	  typo in filename

2015-07-22 05:29  marc

	* [r32] bootstrap.sh:
	  added rpm spec file template

2015-07-21 13:44  marc

	* [r31] ax_check_qt.m4, ax_init_standard_project.m4:
	  improvements, mainly for mingw

2015-07-16 13:54  marc

	* [r30] ax_check_qt.m4, ax_init_standard_project.m4, bootstrap.sh,
	  mac-create-app-bundle.sh[ADD]:
	  improvements, mainly for mac

2015-07-13 14:57  marc

	* [r29] ax_init_standard_project.m4:
	  improve package detection

2015-07-13 12:18  marc

	* [r28] bootstrap.sh:
	  some bugfixes

2015-07-13 08:58  marc

	* [r27] bootstrap.sh:
	  some bugfixes

2015-07-09 12:22  marc

	* [r26] ax_check_qt.m4, ax_init_standard_project.m4, bootstrap.sh:
	  some qt improvements

2015-07-02 13:11  marc

	* [r25] ax_check_qt.m4, ax_init_standard_project.m4, bootstrap.sh:
	  new qt features: language and resources

2015-07-01 09:13  marc

	* [r24] AUTHORS[DEL], ax_init_standard_project.m4, bootstrap.sh:
	  updates, e.g. AUTHORS

2015-06-24 09:26  marc

	* [r23] ax_init_standard_project.m4:
	  even more support for weird and sloppy packages

2015-06-23 08:59  marc

	* [r22] ax_init_standard_project.m4:
	  even more improved way to find the necessary include path

2015-06-23 08:48  marc

	* [r21] ax_init_standard_project.m4:
	  even more improved way to find the necessary include path

2015-06-23 08:24  marc

	* [r20] ax_init_standard_project.m4:
	  improved way to find the necessary include path, even if module
	  writers did a sloppy job

2015-05-18 09:21  marc

	* [r19] ax_init_standard_project.m4:
	  fix build on mac, fix wrong AX_PKG_CHECK

2015-05-18 09:10  marc

	* [r18] ax_init_standard_project.m4:
	  bugfix in AX_PKG_REQUIRE

2015-05-18 09:03  marc

	* [r17] ax_init_standard_project.m4:
	  bugfix in AX_PKG_REQUIRE

2015-05-13 13:36  marc

	* [r16] ax_init_standard_project.m4:
	  improved check for required packages

2015-05-12 13:33  marc

	* [r15] ax_check_qt.m4, ax_init_standard_project.m4:
	  allow package versions in package config dependencies

2015-05-09 09:06  marc

	* [r14] ax_check_qt.m4, ax_init_standard_project.m4, bootstrap.sh:
	  fixed dependencies in pkg-config

2015-05-08 23:37  marc

	* [r13] ax_init_standard_project.m4, bootstrap.sh:
	  fixed the mac bug again, because last change was incompatible
	  with debian changelog format

2015-05-08 22:43  marc

	* [r12] ax_init_standard_project.m4, bootstrap.sh:
	  build system fixed

2015-05-07 14:35  marc

	* [r11] ax_init_standard_project.m4:
	  fixed mac issues

2015-05-07 14:11  marc

	* [r10] ax_init_standard_project.m4:
	  Mac OSX does not support date -R

2015-05-07 14:08  marc

	* [r9] ax_init_standard_project.m4:
	  Mac OSX does not support date -R

2015-05-07 14:06  marc

	* [r8] ax_init_standard_project.m4:
	  error finding pkcs11 on Mac

2015-05-07 14:04  marc

	* [r7] ax_init_standard_project.m4:
	  error finding pkcs11 on Mac

2015-05-07 13:07  marc

	* [r6] bootstrap.sh:
	  Mac OSX does not support date -R

2015-05-07 13:04  marc

	* [r5] ax_init_standard_project.m4:
	  Mac OSX does not support date -R

2015-05-06 23:09  marc

	* [r4] bootstrap.sh:
	  better doxygen support

2015-05-06 14:53  marc

	* [r3] ax_init_standard_project.m4, bootstrap.sh:
	  support scripts and new parameters --build --overwrite --rebuild

2015-05-05 20:29  marc

	* [r2] AUTHORS[ADD], aclocal.m4[ADD], ax_check_qt.m4[ADD],
	  ax_cxx_compile_stdcxx_11.m4[ADD],
	  ax_init_standard_project.m4[ADD], bootstrap.sh[ADD]:
	  copied initial release from webtester

2015-05-05 20:27  marc

	* [r1] .[ADD]:
	  initial structure

